﻿.chart-container .chart-canvas-container {
    position: relative;
    text-align: center;
    max-height: 900px;
    min-height: 700px;
}

    .chart-container .chart-canvas-container .chart-canvas {
        display: inline-block !important;
    }

        .chart-container .chart-canvas-container .chart-canvas.pie {
            height: 800px !important;
            width: 800px !important;
        }

.chart-container .chart-x-axis-container {
    text-align: center;
}

    .chart-container .chart-x-axis-container .multiselect-accessible {
        display: inline-block !important;
        width: 350px;
    }